Subject: Re: visit
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Thu, 27 Sep 2007 16:55:23 -0400

Re: visitDude...ok.  But first thing.  I get here at 4:00 am on Fridays.  I am of course kidding.  I'll be in around 8 am.
See ya then.
Mike - LLPS

  ----- Original Message ----- 
  From: Frank Vargas 
  To: [email-masked] 
  Sent: Thursday, September 27, 2007 4:28 PM
  Subject: Re: visit

  Running out of time. How bout 1st thing tomorrow. What time you in

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank Vargas
  Sent: Thu Sep 27 13:54:05 2007
  Subject: Re: visit

  I'll be here!

          ----- Original Message -----
          From: Frank Vargas <mailto:[email-masked]> 
          To: Mike <mailto:[email-masked]> 
          Sent: Thursday, September 27, 2007 1:50 PM
          Subject: visit

          I forgot I have another place to go first.  Give me about 2 hours.

          Frank